@charset "utf-8";
html{
  scroll-behavior: smooth;
}
.sub_top_banner_wrap.on .sub_top_banner{
  z-index: 99999;
  top: 2.5rem;
  position: fixed;
}
.class_contents{
    color: #4b4b4b;
    margin: 0 auto;
    width: var(--default-width);
}

.class_contents > h4{
    text-align: center;
    font-size: 28px;
    padding:80px 0 5px;
}
.class_contents > p{
    text-align: center;
    font-size: 16px;
    padding-bottom: 10px;
}
.class_contents > ul::after{
    content: '';
    display: block;
    float: none;
    clear: both;
}
.class_contents > ul > li{
    float: left;
    width: 330px;
    height: 290px;
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 15px;
    border: 1px solid #e8e8e8;
    margin-right: 30px;
    margin: 25px 30px 20px 0;
}
.class_contents > ul > li:nth-child(4n){
    margin-right: 0;
}
.class_contents > ul > li > a{
    color: #4b4b4b;
}
.class_contents > ul > li > a > .img{
    position: relative;
    overflow: hidden;
}
.class_contents > ul > li > a > .img img{
    transform: scale(1);
    transition: transform .3s;
}
.class_contents > ul > li:hover > a > .img img{
    transform: scale(1.05);
}
.class_contents > ul > li > a > .img.day::after{
    content: '1day';
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    background-color: var(--point-color);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #f8f8f8;
    font-size: 12px;
    font-weight: 600;
    top: 10px;
    left: 10px;
}
.class_contents > ul > li > a > .keyword > ul{
    padding: 9px 16px 9px;
}
.class_contents > ul > li > a > .keyword > ul > li{
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 4px;
    color: #4b4b4b;
    background-color: #ededed;
    border-radius: 3px;
    margin-right: 5px;
}
.class_contents > ul > li > a > h5{
    padding: 0 16px;
    font-size: 21px;
}

.class_faq_banner_wrap{
    text-align: center;
    font-weight: 100;
    font-size: 50px;
    padding-top: 120px;
}
.class_faq_banner_wrap > a{
    position: relative;
}
.class_faq_banner_wrap > a::after {
      content: "";
      position: absolute;
      left: 0;
      bottom: 6px; /* 텍스트 아래 약간 떨어진 위치 */
      width: 0%;
      height: 22px;
      background-color: var(--main-color);
      transition: width 0.3s ease;
      z-index: -1;
    }

.class_faq_banner_wrap > a:hover::after {
      width: 100%;
    }


.sub_visual_pc{
    width: 1300px;
    margin: 0 auto; 
}
.sub_visual_pc ul{
    display: flex;
    justify-content: space-between;
}
.class_title h3{
    text-align: center;
    color: var(--text-color);
    font-size: 60px;
    font-family: 'TmonMonsori';
    padding: 45px 0 55px;
}
.class_sec h5{
    font-size: 24px;
    color: var(--point-color);
    text-align: center;
    padding-bottom:5px;
}
.class_sec p{
    font-size: 16px;
}
.class_sec.sec01 p{
    padding-bottom:55px;
    text-align: center;
}
.class_sec.sec02 .contents{
    width: 950px;
    margin: 0 auto;
    border-top: 1px solid #d5d5d5;
}
.class_sec.sec02 .contents table{
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.class_sec.sec02 .contents table th, .class_sec.sec02 .contents table td{
    border-bottom: 1px solid #d5d5d5;
    padding: 14px 16px;
    font-size: 16px;
    line-height: 1.6;
    /* vertical-align: top; */
}
.class_sec.sec02 .contents table th {
  background-color: #e7e7e7;
  font-weight: 500;
  text-align: left;
  width: 15%;
}
.class_sec.sec02 .contents table td {
  background-color: #fff;
  width: 35%;
}
.class_sec.sec02 .contents table td .defalt_preice{
    color: #999;
    text-decoration: line-through;
    display: inline-block;
    padding-left: 10px;
}
.class_sec.sec02 .contents table td .price{
    font-weight: bold;
}

.class_banner{
    text-align: center;
    background-color: #e4e5e6;
    margin: 73px 0 65px;
}
.class_banner.pc{
    display: block;
}
.class_banner.mo{
    display: none;
}
.class_sec.sec03{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 70px;
}
.class_sec.sec03 h5{
    width: 100%;
}
.class_sec.sec03 ul li{
    width: 100%;
    box-sizing: border-box;
    padding-left: 16px;
    height: 36px;
    line-height: 36px;
    background: url(../img/list_dot.gif) no-repeat;
    background-size: 12px 12px;
    background-position: 0 12px;
    font-size: 16px;
}
.class_sec.sec04 ul{
    display: flex;
    width: 1200px;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 10px;
} 
.class_sec.sec04 ul li{
    background-color: #e4e4e6;
    border-radius: 20px;
    padding: 35px 10px 50px;
    text-align: center;
    font-size: 16px;
} 

.class_sec.sec04 ul li .img{
    padding-bottom: 10px;
}
.class_sec.sec04 ul li .img img{
    width: 200px;
    border-radius: 50%;
}

.class_sec.sec06{
    padding: 90px 20px;
    text-align: center;
    box-sizing: border-box;    
}
.class_sec.sec06 img{
    width: 200px;
    border-radius: 20px;
    padding: 8px 0 13px;
}

.class_sec.sec07 ul{
    display: flex;
    width: 720px;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 10px;
} 
.class_sec.sec07 ul li{
    background-color: #e4e4e6;
    border-radius: 20px;
    padding: 35px 10px 50px;
    text-align: center;
    font-size: 16px;
} 

.class_sec.sec07 ul li .img{
    padding-bottom: 10px;
}
.class_sec.sec07 ul li .img img{
    width: 200px;
    border-radius: 50%;
}

/*concept*/


.main_concept_wrap{
    padding-top: 100px;
    color: #4b4b4b;
}


.main_concept_wrap > h5{
    font-size: 24px;
    color: var(--point-color);
    text-align: center;
    padding-bottom: 35px;
}
.main_concept_wrap > .con{
    margin: 0 auto;
    width: 1260px;
    display: flex;
    justify-content: space-between;
}
.main_concept_wrap > .con > .left > .tab-button{
    background-color: #fff;
    border-radius: 70px;
    width: 620px;
    height: 190px;
    box-sizing: border-box;
    margin-bottom: 22px;
    cursor: pointer;
    padding: 50px 30px;
}
.main_concept_wrap > .con > .left > .tab-button.on{
    background-color: var(--main-color);
    position: relative;
}
.main_concept_wrap > .con > .left > .tab-button.on::after{
    display: block;
    position: absolute;
    content: '';
    width: 29px;
    height: 60px;
    background: url(../img/concept_arrow.png) no-repeat;
    top: 50%;
    right: -29px;
    transform: translateY(-50%);
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap{
    display: flex;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .no{
    width: 90px;
    display: flex;
    align-items: center;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .no > span{
    display: block;
    width: 50px;
    height: 50px;
    color: #fff;
    background-color: var(--point-color);
    border-radius: 25px;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    font-family: 'TmonMonsori';
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > h5{
    font-size: 24px;
    font-weight: 700;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > p{
    font-size: 18px;
    padding: 7px 0;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > .keyword > ul{
    /* padding: 9px 16px 9px; */
    padding-top: 3px;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > .keyword > ul > li{
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 4px;
    color: #4b4b4b;
    background-color: #ededed;
    border-radius: 3px;
    margin-right: 5px;
}
.main_concept_wrap > .con > .right{
    padding-top: 80px;
}
.main_concept_wrap > .con > .right > .tab-content{
      display: none;
    }

    .class_sec.sec05{
        padding-top: 50px;
    }
    .class_sec.sec05 .con_wrap{
        display: flex;
        justify-content: space-between;
        width: 600px;
        margin: 0 auto;
        padding-top: 30px;
        transform: translateX(70px);
    }
    .class_sec.sec05 .con_wrap .left .img img{
        width: 114px;
        border-radius: 50%;
    }
    .class_sec.sec05 .con_wrap .left .name{
        font-weight: bold;
        font-size: 24px;
    }
    .class_sec.sec05 .con_wrap .left .nick{
        color: #999;
        font-size: 16px;
    }
    .class_sec.sec05 .con_wrap .right{
        font-size: 16px;
    }
    .class_sec.sec05 .con_wrap .right .con{
        padding-bottom: 10px;
    }
    .class_sec.sec05 .con_wrap .right .con ul li{
        font-size: 16px;
    }

    .sub_visual_mo_warp{
        display: none;
    }
    .class_sec.sec04 .class_sec04_pc{
        display: flex;
    }
    .class_sec.sec04 .class_sec04_mo{
        display: none;
    }
    .class_sec.sec07 .class_sec07_pc{
        display: flex;
    }
    .class_sec.sec07 .class_sec07_mo{
        display: none;
    }


@media (max-width: 800px) {
    .class_contents > h4{
        display: none;
    }
    .class_contents > p{
        display: none;
    }
    .class_contents > ul > li{
        margin: 25px auto 0;
        float: none;
    }
    .class_contents > ul > li:nth-child(4n){
        margin: 25px auto 0;
    }
    .class_faq_banner_wrap{
    text-align: center;
    font-weight: 100;
    font-size: 26px;
    padding : 30px 20px;
    }
    .class_faq_banner_wrap > a::after {
        display: none;
    }
    .class_sec.sec02 .contents table th, .class_sec.sec02 .contents table td{
        font-size: 13px;
        padding: 12px;
    }
    .sub_visual_pc{
        display: none;
    }
    .sub_visual_mo_warp{
        display: block;
    }

    .class_title h3{
    font-size: 30px;
    padding: 22px 0 28px;
    font-weight: normal;
}
    .class_sec h5{
        font-size: 18px;
        
    }
    .class_sec p{
    font-size: 12px;
}
.class_sec{
    box-sizing: border-box;
    padding: 0 20px;
}
.class_sec.sec02 .contents{
    width: 100%;
}
.class_sec.sec02 .contents table th, .class_sec.sec02 .contents table td{
    border-bottom: 1px solid #d5d5d5;
    padding: 10px 12px;
    font-size: 12px;
    line-height: 1.6;
}
.class_banner.pc{
    display: none;
}
.class_banner.mo{
    display: block;
}
.class_banner.mo img{
    width: 100%;
}
.class_sec.sec03 ul li{
    width: 100%;
    box-sizing: border-box;
    padding-left: 13px;
    height: 30px;
    line-height: 30px;
    background-size: 6px 6px;
    background-position: 0 12px;
    font-size: 12px;
}

.main_concept_wrap{
    padding-top: 25px;
}
.main_concept_wrap > h4{
    font-size: 21px;
    padding-bottom: 20px;
}
.main_concept_wrap > h5{
    font-size: 18px;
    padding-bottom: 20px;
    padding-top: 30px;
}
.main_concept_wrap > .con{
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.main_concept_wrap > .con > .left {
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.main_concept_wrap > .con > .left > .tab-button{
    background-color: #fff;
    border-radius: 70px;
    width: 120px;
    height: 120px;
    box-sizing: border-box;
    margin-bottom: 22px;
    cursor: pointer;
    padding: 10px;
}
.main_concept_wrap > .con > .right{
    width: 100%;
    padding-top: 10px;
}.main_concept_wrap > .con > .left > .tab-button > .text_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    text-align: center;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > p{
    display: none;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > .keyword{
    display: none;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .p > h5{
    font-size: 13px;
    font-weight: normal;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .no{
    text-align: center;
    margin: 10px auto 10px;
    display: block;
}
.main_concept_wrap > .con > .left > .tab-button > .text_wrap > .no > span{
    width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    font-size: 12px;
    display: inline-block;
}
.main_concept_wrap > .con > .left > .tab-button.on::after{
    display: block;
    position: absolute;
    content: '';
    width: 29px;
    height: 60px;
    background: url(../img/concept_arrow.png) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateY(30px) translateX(-50%) rotate(90deg);
}
.main_concept_wrap > .con > .right .img{
    text-align: center;
}
.main_concept_wrap > .con > .right .img img{
    width: 80%;
}
    .class_sec.sec04 .class_sec04_pc{
        display: none;
    }
    .class_sec.sec04 .class_sec04_mo{
        display: block;
    }
    .class_sec.sec07 .class_sec07_pc{
        display: none;
    }
    .class_sec.sec07 .class_sec07_mo{
        display: block;
    }
    
    .class_sec.sec04 ul .item{
    background-color: #e4e4e6;
    border-radius: 20px;
    padding: 35px 10px 50px;
    text-align: center;
    font-size: 12px;
    box-sizing: border-box;
    width: 100%;
} 
.class_sec.sec07 ul .item{
    background-color: #e4e4e6;
    border-radius: 20px;
    padding: 35px 10px 50px;
    text-align: center;
    font-size: 12px;
    box-sizing: border-box;
    width: 100%;
} 

.class_sec.sec04 ul .item .img{
    padding-bottom: 10px;
}
.class_sec.sec04 ul.class_sec04_mo .item .img img{
    width: 100%;
    border-radius: 50%;
}
.class_sec.sec07 ul .item .img{
    padding-bottom: 10px;
}
.class_sec.sec07 ul.class_sec07_mo .item .img img{
    width: 100%;
    border-radius: 50%;
}

.class_sec.sec04{
    padding: 0;
}
.class_sec.sec07{
    padding: 0;
}
.class_sec.sec05 .con_wrap{
        width: 100%;
        flex-wrap: wrap;
        transform: translateX(0);
    }
.class_sec.sec04 ul{
    width: 100%;
} 
.class_sec.sec07 ul{
    width: 100%;
} 
.class_sec.sec05 .con_wrap .left {
    text-align:  center;
    width: 100%;
    padding-bottom: 10px;
}
.class_sec.sec05 .con_wrap .right{
        text-align: center;
        width: 100%;
    }
    .class_sec.sec05 .con_wrap .left .img img{
        width: 60px;
    }
    .class_sec.sec05 .con_wrap .left .name{
        font-size: 16px;
    }
    .class_sec.sec05 .con_wrap .left .nick{
        font-size: 12px;
    }
    .class_sec.sec05 .con_wrap .right .con ul{
        padding-top: 10px;
    }
    .class_sec.sec05 .con_wrap .right .con ul li{
        font-size: 12px;
        height: 24px;
    }
    
}
    